<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_quiz_results', language 'da', version '2.2'.
 *
 * @package     block_quiz_results
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bestgrade'] = 'Den højeste karakter:';
$string['bestgrades'] = 'De {$a} højeste karakterer:';
$string['bestgroupgrade'] = 'Gruppen med det højeste gennemsnit:';
$string['bestgroupgrades'] = 'De {$a} grupper med det højeste gennemsnit:';
$string['config_format_absolute'] = 'Absolutte tal';
$string['config_format_fraction'] = 'Brøker';
$string['config_format_percentage'] = 'Procenter';
$string['config_grade_format'] = 'Vis karakterer som:';
$string['config_name_format'] = 'Niveau for beskyttelse af personlige oplysninger for de viste resultater:';
$string['config_names_anon'] = 'Anonyme resultater';
$string['config_names_full'] = 'Vis fulde navne';
$string['config_names_id'] = 'Vis kun id-numre';
$string['config_no_quizzes_in_course'] = 'Dette kursus indeholder ingen quizzer. Du skal tilføje mindst en quiz før du er i stand til at bruge denne blok korrekt.';
$string['config_select_quiz'] = 'Hvilken quiz skal denne blok vise resultater fra?';
$string['config_show_best'] = 'Hvor mange af de højeste karakterer skal vises (0=deaktiver)?';
$string['config_show_worst'] = 'Hvor mange af de laveste lønklasser skal vises (0=deaktiver)?';
$string['config_use_groups'] = 'Vis grupper i stedet for studerende (kun hvis quizzen understøtter grupper)?';
$string['configuredtoshownothing'] = 'Denne blok er i øjeblikket ikke konfigureret til at vise resultater. Du vil måske ordne det eller skjule den.';
$string['error_emptyquizid'] = 'Der er en fejl lige nu med denne blok: du skal vælge, hvilke quiz den skal vise resultater fra.';
$string['error_emptyquizrecord'] = 'Der er pt. en fejl med denne blok: den valgte quiz synes ikke at eksistere i databasen.';
$string['error_nogroupsexist'] = 'Der er pt. en fejl med denne blok: den er indstillet til at vise karakterer for grupper, men der er ikke defineret nogen grupper i kurset.';
$string['pluginname'] = 'Quizresultater';
$string['worstgrade'] = 'Den laveste karakter:';
$string['worstgrades'] = 'De {$a} laveste karakterer:';
$string['worstgroupgrade'] = 'Gruppen med det laveste gennemsnit:';
$string['worstgroupgrades'] = 'De {$a} grupper med det laveste gennemsnit:';
