<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'da', version '2.2'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Vælg de muligheder der skal være tilgængelige, eksisterende indstillinger påvirkes ikke. Vælg flere muligheder ved at holde CTRL-tasten nede.';
$string['content'] = 'Sideindhold';
$string['contentheader'] = 'Indhold';
$string['displayoptions'] = 'Tilgængelige visningsmuligheder';
$string['displayselect'] = 'Vis';
$string['displayselectexplain'] = 'Vælg sidetype';
$string['legacyfiles'] = 'Flytning af gammel kursusfil';
$string['legacyfilesactive'] = 'Aktiv';
$string['legacyfilesdone'] = 'Færdig';
$string['modulename'] = 'Side';
$string['modulename_help'] = 'En side er en webside der kan vises og redigeres direkte på kurset';
$string['modulenameplural'] = 'Sider';
$string['neverseen'] = 'Endnu ikke set';
$string['optionsheader'] = 'Valgmuligheder';
$string['page-mod-page-x'] = 'Enhver sidemodul-side';
$string['page:view'] = 'Vis sideindhold';
$string['pluginadministration'] = 'Side-moduladministration';
$string['pluginname'] = 'Side';
$string['popupheight'] = 'Popup-højde (i pixel)';
$string['popupheightexplain'] = 'Sætter standardhøjden på popup-vinduer';
$string['popupwidth'] = 'Popup-bredde (i pixel)';
$string['popupwidthexplain'] = 'Sætter standardbredden på popup-vinduer';
$string['printheading'] = 'Vis sidens navn';
$string['printheadingexplain'] = 'Vis sidens navn oven over indholdet?';
$string['printintro'] = 'Vis sidebeskrivelse';
$string['printintroexplain'] = 'Vis sidebeskrivelsen oven over indholdet?';
