<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'da', version '2.2'.
 *
 * @package     block_tags
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Tilføj';
$string['alltags'] = 'Alle tags:';
$string['arrowtitle'] = 'Klik her for at indtaste foreslået tekst (grå bogstaver).';
$string['coursetags'] = 'Kursustags:';
$string['disabledtags'] = 'Tags vises';
$string['edit'] = 'rediger...';
$string['editdeletemytag'] = 'Slet på dette kursus:';
$string['editmytags'] = 'Mine tags - genveje til alle dine taggede kurser';
$string['editmytagsfor'] = 'Rediger mit tag for {$a}';
$string['editnopersonaltags'] = 'Der er endnu ingen personlige tags';
$string['edittags'] = 'Rediger mine tags...';
$string['edittagthisunit'] = 'Tilføj tag til kurset:';
$string['editthiscoursetags'] = 'Mine tags for dette kursus er {$a}';
$string['edittitle'] = 'Mine tags';
$string['entries'] = 'tags';
$string['entry'] = 'tag';
$string['jserror1'] = 'Nøgleord skal indeholde mellem et og  50 tegn. Vær venlig at rette dine nøgleord.';
$string['jserror2'] = 'Nøgleord kan ikke indeholde disse specialtegn:
backslash (), mindre end (<) eller større end (>). Vær venlig at rette dette.';
$string['login'] = 'log ind';
$string['more'] = 'mere...';
$string['moreorder'] = 'Rækkefølge:';
$string['moreorderalpha'] = 'Alfabetisk';
$string['moreorderdate'] = 'Oprettelsesdato';
$string['moreorderpop'] = 'Popularitet';
$string['moreshow'] = 'Vis:';
$string['moreshowalltags'] = 'Alle tags';
$string['moreshowcoursetags'] = 'Tags for \'{$a}';
$string['moreshowmytags'] = 'Mine tags';
$string['moreshowofficialtags'] = 'Officielle tags';
$string['moretags'] = 'Vis og filtrer flere tags';
$string['moretitle'] = 'Flere tags';
$string['morewelcome'] = 'Velkommen til skyen \'Flere tags\'. Tags er brugeroprettede links til ting. Med tags kan du kategorisere og linke ting som dine favoritkurser, dine blogs eller din profil med dine egne ord. Forskellige taggrupper kan vises med links på linjen \'Orden:';
$string['mycoursetags'] = 'Mine kursustags:';
$string['mytags'] = 'Mine tags:';
$string['notagsyet'] = 'Endnu ingen tags';
$string['please'] = 'Venligst';
$string['pluginname'] = 'Nøgleord';
$string['select'] = 'Vælg...';
$string['showcoursetags'] = 'Vis kursustags';
$string['showcoursetagsdef'] = 'Vis funktioner til at oprette kursustags i blokken og tillad studerende at oprette kursus-tags.';
$string['suggestedtagthisunit'] = 'Foreslået tag til dette kursus:';
$string['tags'] = 'tags';
$string['tagthisunit'] = 'Tag dette kursus:';
$string['tagunits'] = 'at tagge dine favoritkurser';
