<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'da', version '2.2'.
 *
 * @package     tag
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addedotag'] = '"{$a}" er tilføjet som et officielt tags.';
$string['addotags'] = 'Tilføj tag nøgleord';
$string['addtagtomyinterests'] = 'Tilføj "{$a}" til mine interesser';
$string['alltagpages'] = 'Alle tagsider';
$string['changename'] = 'Rediger tagnavnet';
$string['changetype'] = 'Ændring af type på tag';
$string['count'] = 'Tæl';
$string['delete'] = 'Slet';
$string['deleted'] = 'Slettet';
$string['description'] = 'Beskrivelse';
$string['edittag'] = 'Rediger dette tag';
$string['entertags'] = 'Skriv dine nøgleord adskilt af komma';
$string['errortagfrontpage'] = 'Det er ikke tilladt at skrive tags på hovedsiden';
$string['errorupdatingrecord'] = 'Fejl i opdatering af tag-post';
$string['flag'] = 'Marker';
$string['flagasinappropriate'] = 'Marker som upassende';
$string['helprelatedtags'] = 'Relaterede kommaseparerede tags';
$string['id'] = 'id';
$string['manageofficialtags'] = 'Administrer officielle tags';
$string['managetags'] = 'Administrer tags';
$string['name'] = 'Navn på tag';
$string['namesalreadybeeingused'] = 'Allerede brugte tags';
$string['newname'] = 'Nyt tagbetagnelse';
$string['noresultsfor'] = 'Ingen resultater på "{$a}"';
$string['officialtag'] = 'Officelt nøgleord';
$string['otags'] = 'Officielle tags';
$string['othertags'] = 'Andre nøgleord (skriv nøgleord adskilt af komma)';
$string['owner'] = 'Ejer';
$string['page-tag-index'] = 'Enkelt tagside';
$string['page-tag-manage'] = 'Administrer tagside';
$string['page-tag-search'] = 'Tagsøgeside';
$string['page-tag-x'] = 'Alle tagsider';
$string['ptags'] = 'Brugerdefinerede tags (Kommasepareret)';
$string['relatedblogs'] = 'Seneste blogindlæg ';
$string['relatedtags'] = 'Relaterede tags';
$string['removetagfrommyinterests'] = 'Fjern "{$a}" fra mine interesser';
$string['reset'] = 'Nulstil';
$string['resetflag'] = 'Nulstil markering';
$string['responsiblewillbenotified'] = 'Den ansvarlige person vil blive underrettet';
$string['rssdesc'] = 'Dette RSS feed blev automatisk genereret af Moodle og indeholder brugergenererede tags til kurser.';
$string['rsstitle'] = 'RSS feed med kursus-tags for bruger: {$a}';
$string['search'] = 'Søg';
$string['searchresultsfor'] = 'Søgeresultater for "{$a}"';
$string['searchtags'] = 'Søg i tags';
$string['seeallblogs'] = 'Se alle blogs med dette tag  "{$a}"...';
$string['select'] = 'Udvælg';
$string['tag'] = 'tag';
$string['tagdescription'] = 'Tagbeskrivelse';
$string['taggedwith'] = 'tagget med "{$a}"';
$string['tags'] = 'Tags';
$string['tagsaredisabled'] = 'Tags er deaktiverede';
$string['tagtype'] = 'Tagtype';
$string['tagtype_default'] = 'Standard';
$string['tagtype_official'] = 'Officiel';
$string['thingstaggedwith'] = '"{$a->name}" bruges {$a->count} gange';
$string['thingtaggedwith'] = '"{$a->name}" er brugt en gang';
$string['thistaghasnodesc'] = 'Dette tag har ingen beskrivelse tilknyttet';
$string['timemodified'] = 'Ændret';
$string['typechanged'] = 'Tagype er ændret';
$string['updated'] = 'Opdateret';
$string['updatetag'] = 'Opdater';
$string['withselectedtags'] = 'Med valgte tags...';
